% A part of the Matlab - Matisse interface
% Version 0.7 (July 2001)
%
% Database Connection.
%
% An user can have connections opened to several databases. Yet, the user can only 
% have access to the data of one connection at a time; the current connection.  
%
%   This part consists of the following functions.
%   Functions marked with a '~' are not implemented yet.
%
%   MtAllocateConnection   - allocates a connection with default options.
%   MtSetConnectionOption  - sets a connection option to other values than default.
% ~ MtGetConnectionOption  - retrieves the value associated with a connection option.
%   MtConnectDatabase      - opens a database connection.
%   MtDisconnectDatabase   - a connection is closed. The cache is flushed.
%   MtCurrentConnection    - this function returns the key to the current connection.
%   MtNoCurrentConnection  - deselect the current database connection.
%   MtSetCurrentConnection - selects connection as current.
%   MtFreeConnection       - frees a previously allocated connection structure.
%

%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
