% MtAllocateConnection allocates a connection with default options
%
%   [status, connection] = MtAllocateConnection;
%
%   This function allocates a connection with default options; the options can 
%   be changed or retrieved by using respectively, MtSetConnectionOption and 
%   MtGetConnectionOption. The following sequence of actions must be respected 
%   when accessing a database:
%
%   1.allocate a connection structure 
%   2.establish the connection to the database 
%   3.set the connection as current 
%   4.execute some operations on the database 
%   5.deselect the connection 
%   6.close the connection 
%   7.free the connection structure
%
%   OUTPUT [2]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise 'MATISSE_MEMORYFAULT' is returned.
%
%      connection: number
%          The pointer to the structure that will contain all the information 
%          about the connection to the database.
%           
%   See also: 
%      MtConnectDatabase
%      MtCurrentConnection
%      MtDisconnectDatabase
%      MtFreeConnection
%      MtGetConnectionOption
%      MtSetConnectionOption
%      MtSetCurrentConnection

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    July 2001   

