% MtRemoveObject deletes object and updates links, entry points, and indexes.
%
%   status= MtRemoveObject (object);
%
%   This function can be called only inside a transaction.
%
%   If the object was the only successor of a property, the property is removed 
%   from the object it qualified. If the object was the only object pointed at by 
%   an entry point, the entry point is deleted.
% 
%   The inverse relationships are also updated.
%
%   OUTPUT [1]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise a string other than 'MATISSE_SUCCESS' is returned.
%    
%   INPUT [1]
%
%      object: number
%          The key to an object. 
%

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    July 2001  
