% MtSQLSetSelectionName - modify the name of a selection.
%
%   status = MtSQLSetSelectionName (selection, newName);
%
%   A selection can be named either through the MtSQLSetSelectionName function or 
%   through specifying an INTO clause in the SQL statement. For instance the selection 
%   created by the following query will be associated with the selection name "MV".
%
%       SELECT * FROM MOVIE INTO MV
%
%   INPUT [2]
%      selection: number or string
%         The key or OLD name of the selection to be renamed.
%
%      newName: string
%          The name of the selection to be retrieved.
%
%   OUTPUT [1]
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise 'MATISSE_INVALARG' is returned.
%           
%   See also:
%      MatisseSQL

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    July 2001

